Debian Bug report logs - #691189
ITP: ruby-multi-xml -- A ruby gem to provide swappable XML backends.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jishnu <jishnu7@gmail.com>

Date: Mon, 22 Oct 2012 19:33:01 UTC

Owned by: Praveen Arimbrathodiyil <praveen@debian.org>

Severity: wishlist

Fixed in version ruby-multi-xml/0.5.3-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Jishnu Mohan <jishnu7@gmail.com>:
Bug#691189; Package wnpp. (Mon, 22 Oct 2012 19:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jishnu <jishnu7@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Jishnu Mohan <jishnu7@gmail.com>. (Mon, 22 Oct 2012 19:33:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jishnu <jishnu7@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: ruby-multi-xml -- A ruby gem to provide swappable XML backends.
Date: Tue, 23 Oct 2012 00:59:25 +0530
package: wnpp
Severity: wishlist
Owner: Jishnu Mohan <jishnu7@gmail.com>

*Package Name : ruby-multi-xml
*Version : 0.5.1
 Upstream Author :  Erik Michaels-Ober
*URL : https://github.com/sferik/multi_xml
*License :  MIT/X11 (BSD like)
Description : A ruby gem to provide swappable XML backends.

multi-xml provides swappable XML backends utilizing LibXML, Nokogiri,
Ox, or REXML.



Owner changed from Jishnu Mohan <jishnu7@gmail.com> to Praveen Arimbrathodiyil <praveen@debian.org>. Request was from Praveen Arimbrathodiyil <pravi@savannah.pnq.redhat.com> to control@bugs.debian.org. (Sun, 26 May 2013 19:36:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 26 May 2013 20:06:07 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Tue, 18 Jun 2013 17:03:10 GMT) Full text and rfc822 format available.

Notification sent to Jishnu <jishnu7@gmail.com>:
Bug acknowledged by developer. (Tue, 18 Jun 2013 17:03:10 GMT) Full text and rfc822 format available.

Message #14 received at 691189-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 691189-close@bugs.debian.org
Subject: Bug#691189: fixed in ruby-multi-xml 0.5.3-1
Date: Tue, 18 Jun 2013 17:00:06 +0000
Source: ruby-multi-xml
Source-Version: 0.5.3-1

We believe that the bug you reported is fixed in the latest version of
ruby-multi-xml, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691189@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-multi-xml package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 27 May 2013 00:27:35 +0530
Source: ruby-multi-xml
Binary: ruby-multi-xml
Architecture: source all
Version: 0.5.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-multi-xml - generic swappable back-end for XML parsing in Ruby
Closes: 691189
Changes: 
 ruby-multi-xml (0.5.3-1) unstable; urgency=low
 .
   * Initial release (Closes: #691189)
Checksums-Sha1: 
 758baf56a9584d2307d07f6b2427ecf6c806bffa 2127 ruby-multi-xml_0.5.3-1.dsc
 d5e11329a30804d9083204a59403c5d377ef775d 15537 ruby-multi-xml_0.5.3.orig.tar.gz
 f167b2a2767bd7c3abe0fe0cdfc90fc4b371601c 2564 ruby-multi-xml_0.5.3-1.debian.tar.gz
 5230dc236432caf2152fd4185a6a5f4ade707985 11880 ruby-multi-xml_0.5.3-1_all.deb
Checksums-Sha256: 
 6cdfabc550f6ab965525b06dc5e55f3d71dfdabbb2f2af9f44faf2a82d7177d6 2127 ruby-multi-xml_0.5.3-1.dsc
 c2c57dfffcadfa530e621e4b1794815a757f49c7d0d66a9d2da59b9dc064c98b 15537 ruby-multi-xml_0.5.3.orig.tar.gz
 a7cbf1e8fcef2cff6c3579c555f5f154e3190157d14c8462c0b75e1021f20f16 2564 ruby-multi-xml_0.5.3-1.debian.tar.gz
 b37b9da40d4717876c918652feaa5dfbd6c08efcd85d8b1958e50bbd885281e3 11880 ruby-multi-xml_0.5.3-1_all.deb
Files: 
 3c4e5d246bcf566b6366b2490ed4968e 2127 ruby optional ruby-multi-xml_0.5.3-1.dsc
 f749a052016a9b971470c0632c2b9181 15537 ruby optional ruby-multi-xml_0.5.3.orig.tar.gz
 ac0ab6c3c646c03522f95c5e69375ffe 2564 ruby optional ruby-multi-xml_0.5.3-1.debian.tar.gz
 ad630a1f677c5e5cf3d377549e6c5372 11880 ruby optional ruby-multi-xml_0.5.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRol7bAAoJEM4fnGdFEsIqOskP/3z32mL+h4CauZQrGFXmvyud
XrIPy9bmAJBEiHjsEgb8F7YWKfrnuG+Nv8pAzMVLIA/RyaHeSeEx2dowCruZ8JWv
+2UjHz3rB7tLf6prYX6ySLb4XbWrsvTnARclUGfWJ+GAUJ577Qd0VOpjCucxX52a
V86114ta01oLnPIPQPZG+/LtSEKShe/acgFhtJdexQq+9bOOcx0CXsZ3KLLxnBTt
9+oAVbdRkE7u9Kq3i5KchMGVdZOurNg9yC48gUv+fwpDGDAJu1HQajvutRZ69G9L
mn6Fi5DDIwbiZ/pVW/EZtZnHfQd671PmirWSg1iNaQEUcc0MwZl+ye5yj+Mb2XsD
2Oi5ANp4/S53svTjWy667vtXG7sixUWbAPKMJW1/raDxmsCqltFJafhg1H6eudOJ
ymEwHg+TApvYvpREafj4yOXxOqw58ihNhHioTVokDZOMdy7AH/fMBpxnVFPBp+Jn
thGbYDHRzjc7BUcPjsvv5OyhMoQC1M3Oq60UI764uoRWwQ2y8q2anQinNlkvZ1SI
x7/FKK+uf7M3kdjgHp3RKp9QN94Ix16zSVfOBsD7Cd8GNUlOvy8/VqeOuNHmq1Tu
mCvOXX3Rb2F/DPyF1YgSO4aZAjOeTyXeHPG8KiZoZkrmnLAwGM16ohLzVB5dyBSJ
GnleBR4Cxf9tIsOpmZm3
=7HOb
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 17 Jul 2013 07:39:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:18:37 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.